#
# $Id: Makefile,v 1.1.1.1 2002/10/12 11:37:47 hans Exp $
# Copyright (C) 2001 NaN Technologies B.V.
# Bounce make to subdirectories.

SOURCEDIR = source/sumo/Fuzzics
DIRS = src

include nan_subdirs.mk
